@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Regular.eot');
  src: 	local('☺'),
  			url('fonts/Lato-Regular.ttf') format('truetype'),
            url('fonts/Lato-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Light.eot');
  src: 	local('☺'),
  			url('fonts/Lato-Light.ttf') format('truetype'),
            url('fonts/Lato-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Bold.eot');
  src: 	local('☺'),
  			url('fonts/Lato-Bold.ttf') format('truetype'),
            url('fonts/Lato-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Black.eot');
  src: 	local('☺'),
  			url('fonts/Lato-Black.ttf') format('truetype'),
            url('fonts/Lato-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Italic.eot');
  src: 	local('☺'),
  			url('fonts/Lato-Italic.ttf') format('truetype'),
            url('fonts/Lato-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

body{
	font-family: 'Lato', sans-serif;
	font-size: 18px;
}
/* header */
header{
	height: 85px;
	color: white;
	background-color: #5DCBE8;
	background: -webkit-linear-gradient(180deg, #5DCBE8, #2F94C1); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(180deg, #5DCBE8, #2F94C1); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(180deg, #5DCBE8, #2F94C1); /* For Firefox 3.6 to 15 */
	background: linear-gradient(180deg, #5DCBE8, #2F94C1); /* Standard syntax */
	margin-top: -26px;
}
@media only screen and (max-width: 768px) { 
 	header { 
		height: 56px; 
			} 
 	} 
	header nav a{
		color: white;
		font-weight: normal;
	}
	a.navbar-brand{
		font-weight: 900;
		font-size: 24px;
		margin-top: 15px;
		padding-left: 45px;
		background: url("../images/logo.png") no-repeat left center;
	}
	@media only screen and (max-width: 768px) { 
 		a.navbar-brand{ 
			font-weight: 600; 
			margin-top: 3px; 
			margin-left: 10px; 
			} 
 		} 
	.navbar{
		z-index: 100;
	}
	.navbar .navbar-brand:hover, 
	.navbar .navbar-brand:focus {
  		background-color: transparent;
  		color: #2f94c1;
	}
	.topmenu > li > a:hover, .topmenu > li > a:focus, .topmenu > li > a:active, .nav .open >a, .nav .open > a:hover, .nav .open > a:focus{
	    color: #FFF;
	    background-color: transparent;
		border-left: 1px solid #2f94c1;
		border-right: 1px solid #5bbbdb;
	}
	.topmenu a{
		border-left: 1px solid #2f94c1;
		border-right: 1px solid #5bbbdb;
		font-size: 18px;
		outline: none;
	}
	.topmenu .dropdown-menu {
		background-color: #5DCBE8;
		width: 100%;
		border: none;
	}
	.topmenu .dropdown-menu a{
		border: 0;
		color: #fff;
	}
	.topmenu .dropdown-menu a:hover{
		color: #2f94c1;
		background: transparent;
	}
	.topmenu a.first, .topmenu a.first:hover, .topmenu a.first:focus{
		border-left: 0px;
	}
	.topmenu a.last, .topmenu a.last:hover, .topmenu a.last:focus{
		border-right: 0px;
	}
	.topmenu a.first{
		background: url("../images/arrow.png") no-repeat;
		background-position: 160px 18px;
		padding-right: 50px;
		padding-left: 0;
	}
	.topmenu a.login{
		background: url("../images/icon_login.png") no-repeat;
		background-position: 90px 9px;
		padding-right: 31px;
	}
	.topmenu a.howworks{
		background: url("../images/icon_howworks.png") no-repeat;
		background-position: 150px 9px;
		padding-right: 62px;
	}
	.topmenu a.driver{
		background: url("../images/icon_driver.png") no-repeat right center;
		background-position: 170px 11px;
		padding-right: 59px;
	}
	.topmenu a.shipment{
		background: url("../images/icon_shipment.png") no-repeat right center;
		background-position: 170px 11px;
		padding-right: 59px;
	}
	.navbar-nav{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.navbar-nav>li>a{
		padding-left: 30px;
		padding-right: 55px;
		line-height: 10px;
	}
	.navbar-toggle{
		background: rgba(255, 255, 255, 0.27); 
	}
	.navbar-toggle .icon-bar{
		background: #fff;
	}

@media only screen and (max-width: 992px) and (min-width: 769px) {

	.navbar-nav>li>a{
		padding-left: 10px;
		padding-right: 10px;
	}
	.topmenu a.first, .topmenu a.login, .topmenu a.howworks, .topmenu a.driver{
		background: none;
		padding-right: 10px;
	}
}
@media only screen and (max-width: 768px) {
	.navbar-toggle {
		margin-top: 10px;
	}
	#myNavbar {
		position: absolute;
		top: 55px;
		width: 100%;
		background-color: #4DB8DB; 
	}
	.topmenu a.first{
		padding-left: 40px;
		background-position: 15px 12px;
	}
	.topmenu a.login{
		padding-left: 40px;
		background-position: 12px 5px;
	}
	.topmenu a.howworks{
		padding-left: 40px;
		background-position: 9px 5px;
	}
	.topmenu a.driver{
		padding-left: 40px;
		background-position: 10px 7px;
	}
	.topmenu .dropdown-menu {
		padding-left: 50px;
	}
}
@media (max-width: 1200px) {
	.navbar .navbar-nav.topmenu a {
		border: 0;
		font-size: 1em;
		padding: 19px 10px 19px 47px;
		background-position: 13px 15px;
	}
}

/* header end */
h1{
	font-size: 48px;
	font-weight: 300;
	color: #666;
	text-align: center;
	padding-bottom: 40px;
	background: url("../images/shadow.png") no-repeat center bottom;
	margin-bottom: 50px;
}
h2{
	font-size: 36px;
	font-weight: 900;
	color: #58BFDA;
	margin-top: 50px;
	margin-bottom: 35px;
}
h3{
	font-size: 24px;
	color: #58BFDA;
	font-weight: 900;
	margin-top: 45px;
	margin-bottom: 20px;
}
h4{
	font-size: 18px;
	font-weight: 700;
	color: #666;
	margin-top: 45px;
	margin-bottom: 20px;
}
p{
	color: #666;
	line-height: 22px;
	margin-bottom: 20px;
}

/*text*/
section.text{
	margin-top: 70px;
	margin-bottom: 4em;
}
	.text figure{
		margin-top: 40px;
		margin-bottom: 50px;
	}
	.text figcaption, .img_desc{
		margin-top: 10px;
		padding-left: 22px;
		background: url("../images/icon_square.png") left center no-repeat;
		font-size: 14px;
		font-style: italic;
		font-weight: normal;
		color: #999;
	}
	.image{
		margin-top: 40px;
		margin-bottom: 30px;
	}
/*text end*/

/*intro*/
#intro{
	height: 600px;
	text-align: right;
	position: relative;
}
	@media only screen and (max-height: 860px){ 
		#intro { 
			height: 86vh; 
			height: calc(86vh - 225px); 
			} 
		} 
	@media only screen and (max-width: 768px){ 
		#intro { 
			height: 82vh; 
			} 
		} 
	#intro h2{
		color: white;
		font-weight: bold;
		font-size: 48px;	
		text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.25);
		margin-top: 60px;
		margin-bottom: 10px;
	}
	@media only screen and (max-width: 768px){
		#intro h2{
			position: absolute;
			margin-top: none;
			text-align: center;
			bottom: 20px;
			width: 95%;
		}
	}
	.input-lg{
		border: 0;
		color: #2f94c1;
		font-weight: bold;
		font-size: 18px;
	}
	.form-control::-webkit-input-placeholder{ color: #B2B2B2; font-weight: 300; font-style: italic; }
	.form-control::-moz-placeholder { color: #B2B2B2; font-weight: 300; font-style: italic; }
	.form-control:-ms-input-placeholder { color: #B2B2B2; font-weight: 300; font-style: italic; }
	.form-control::-webkit-input-placeholder { color: #B2B2B2; font-weight: 300; font-style: italic; }
#intro.home-cross-fade-cycler .home-cross-fade-cycler-item{
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: none;
}
#intro.home-cross-fade-cycler .home-cross-fade-cycler-item.home-cross-fade-cycler-base{
	z-index: -1;
	position: static;
	display: block;
}
#intro.home-cross-fade-cycler .home-cross-fade-cycler-item.home-cross-fade-cycler-active{
	z-index: 3;
}
.home-cross-fade-cycler-item-1 {
	background: url("../images/categories/apartment-moves.jpg") no-repeat center center;
	background-size: cover;
}
.home-cross-fade-cycler-item-2 {
	background: url("../images/categories/household-items.jpg") no-repeat center center;
	background-size: cover;
}
.home-cross-fade-cycler-item-3 {
	background: url("../images/categories/pets.jpg") no-repeat center center;
	background-size: cover;
}
/*intro end*/

/*tryit*/
.btn-default{
	color: white;
	background-color: #dcc487;
}
.btn-default[disabled] {
	background-color: #dcc487 !important;
}
	.btn-default:hover,.btn-default:focus,.btn-default:active{
		color: white;
		background-color: #c3ae77;
		border: none;
		outline: none;
	}
	.selectpicker {
		height: 46px;
		background-color: transparent;
		color: #2f94c1;
		font-weight: bold;
		font-size: 18px;
		border: none;
		outline: none;
	}
	.selectpicker:hover, .selectpicker:focus, .selectpicker:active, .open > .selectpicker.btn-default  {
		background-color: transparent !important;
		color: #2f94c1 !important;
		outline: none !important;
	}
	.dropdown-menu ul.selectpicker > li > a {
		color: #2f94c1 !important;
		outline: none !important;
		font-weight: bold;
		height: 48px;
		padding-top: 11px;
	}
	.bootstrap-select.btn-group .dropdown-menu.inner {
		position: relative;
		height: 100%;
	}
	#tryit{
		min-height: 225px;
		background-color: #5DCBE8;
		background: -webkit-linear-gradient(180deg, #5DCBE8, #2f94c1); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(180deg, #5DCBE8, #2f94c1); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(180deg, #5DCBE8, #2f94c1); /* For Firefox 3.6 to 15 */
		background: linear-gradient(180deg, #5DCBE8, #2f94c1); /* Standard syntax */
		padding-top: 40px;
		padding-bottom: 20px;
	}
	#tryit h1{
		color: white;
		font-size: 48px;
		font-weight: 300;
		text-align: center;
		font-style: normal;
		margin-bottom: 50px;
		padding-bottom: 0;
		background: none;
		
	}
	#tryit h4{
		color: white;
		font-size: 24px;
		font-weight: normal;
		text-align: center;
		font-style: normal;
		margin-top: 7px;
		margin-bottom: 30px;
	}
	
	#tryit .btn-default:focus{
		color: white;
		background-color: #c3ae77;
		border: none;
		outline: none;
	}
	#tryit .tooltip: {
		top: calc(-100% - 13px) !important;
		left: 20px !important;
		display: block !important;
	}
	#tryit .tooltip.top .tooltip-arrow {
		bottom: -5px !important;
		left: 50% !important;
		margin-left: -10px !important;
		border-width: 10px 10px 0 !important;
		border-top-color: #0C4359 !important;
	}
	#tryit .tooltip-inner {
		max-width: 252px !important;
		padding: 8px 15px 12px !important;
		color: #FFF !important;
		text-align: center !important;
		text-decoration: none !important;
		background-color: #0C4359 !important;
		border-radius: 4px !important;
		font-size: 14px !important;
	}
	.error {
		border: 1px solid red !important;
	}
/*tryit end*/
/*how it works*/
#howitworks{
	padding-top: 40px;
	padding-bottom: 60px;
	text-align: center;
}
	#howitworks h1{
		font-size: 48px;
		font-weight: 300;
		text-align: center;
		font-style: normal;
		color: #666;
		padding-bottom: 40px;
		background: url("../images/shadow.png") no-repeat center bottom;
		margin-bottom: 50px;
	}
	#howitworks .col-sm-3.nopadding{
		padding-left: 30px;
		padding-right: 0;
		min-height: 250px;
	}
	#howitworks h4{
		color: #666;
		font-size: 24px;
		font-weight: normal;
		text-align: center;
		font-style: normal;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	#howitworks a{
		color: #5DCBE8;
		font-size: 18px;
	}
	#howitworks .btn-default{
		padding-left: 40px;
		padding-right: 40px;
		margin-top: 40px;
		border: 0;
	}
	#howitworks .btn-default:focus{
		color: white;
		background-color: #c3ae77;
		border: none;
		outline: none;
	}
	#howitworks figure {
		height: 250px;
	}
	#howitworks figcaption { 
		margin-top: -22px;
		margin-bottom: 20px;
		position: absolute;
		top: 190px;
		width: 100%;
		padding-right: 30px;
	}
	@media only screen and (max-width: 768px) {
		#howitworks .img-responsive{
			display: inline;
			-webkit-clip-path: inset(0 25px 0 0); 
		}
	}
/*how it works end*/

/*trusted*/
#trusted{
	background: url("../images/citizenshipper-reviews-background.jpg") no-repeat top center;
	background-size: cover;
	background-position-y: 30%;
	height: 535px;
	text-align: center;
}
	#trusted .container{
		padding: 40px 0 50px 0;
	}
	#trusted h1{
		color: white;
		font-size: 48px;
		font-weight: 300;
		text-align: center;
		font-style: normal;
		padding-bottom: 0;
		margin-bottom: 10px;
	}
	#trusted h4{
		color: white;
		font-size: 24px;
		font-weight: normal;
		text-align: center;
		font-style: normal;
		/*margin-top: 20px;*/
		margin-top: 80px;
		margin-bottom: 10px;
	}
	#trusted .testimonial {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		padding: 40px;
		margin-top: 68px;
	}
	#trusted .testimonial p {
		color: #fff;
		font-style: italic;
		font-size: 35px;
		line-height: 43px;
		margin: 0;
		/*display: none;*/
	}
	#trusted ul.testimonial_images {
		border-top: 1px solid #fff;
		padding: 40px;
		margin:0;
		list-style-type: none;
		display: none;
	}
	#trusted ul.testimonial_images li {
		display: inline;
	}
	#trusted ul.testimonial_images li a {
		outline: none;
	}
	.circular {
		margin: 0 15px;
		width: 60px;
		height: 60px;
		border: 5px solid white;
		border-radius: 30px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		box-shadow: 0 0 8px rgba(0, 0, 0, .8);
		-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
		-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	}
	#trusted button {
		border: 0;
		padding: 10px 30px;
		margin-top: 4em;
	}
	#trusted ul.testimonial_images li.active .circular{
		border-style: none;
	}
	@media only screen and (max-width: 992px) {
		#trusted .row{
			margin-left: 0;
			margin-right: 0;
		}
	}
	@media only screen and (max-width: 768px) {
		#trusted .testimonial p {
			font-size: 24px;
			line-height: 28px;
		}
		.circular{
			margin: 0 5px;
			width: 40px;
			height: 40px;
			padding: 0;
		}
		#trusted .testimonial {
			padding: 30px;
			margin-top: 58px;
		}
		#trusted ul.testimonial_images {
			padding: 20px;
		}
	}
/*trusted end*/

/*easier*/
#easier .container{
	padding-top: 30px;
	padding-bottom: 60px;
	text-align: center;
	margin-bottom: 0;
}
	#easier h1{
		font-size: 48px;
		font-weight: 300;
		text-align: center;
		font-style: normal;
		margin-top: 100px;
		color: #666;
		padding-bottom: 40px;
		background: url("../images/shadow.png") no-repeat center bottom;
		margin-bottom: 50px;
	}
	#easier h3{
		color: #58BFDA;
		font-size: 36px;
		font-weight: 900;
		text-align: center;
		font-style: normal;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	#easier .col-sm-4{
		padding-top: 200px;
	}
	#easier .secure{
		background: url("../images/icon_secure.png") no-repeat top center;
		border-right: 2px dotted #58BFDA;
	}
	#easier .easy{
		background: url("../images/icon_easy.png") no-repeat top center;
		border-right: 2px dotted #58BFDA;
	}
	#easier .personal{
		background: url("../images/icon_personal.png") no-repeat top center;
	}
	#easier p{
		font-size: 16px;
		margin-bottom: 10px;
	}
	#easier .img-responsive{
		display: inline;
		max-width: 100px;
		margin-bottom: 30px;
	}
	@media only screen and (max-width: 768px){
		#easier h1 {
			font-size:36px;
			background:none;
		}	
		#easier .secure, #easier .easy, #easier .personal{ 
			border: 0;
			background-size: 20%;
			padding-top: 62px;
			margin-bottom: 47px;
		}
	}
/*easier end*/
/*meet*/
#meet{
	min-height: 650px;
	background: url("../images/meet_josh.png") no-repeat top center;
	z-index: 5;
}
	#meet .container{
		position: relative;
	}
	#meet #note{
		background: rgb(255, 255, 255);
		background: rgba(255, 255, 255, 0.7);
		margin-top: 40px;
		min-height: 570px;
		border-radius: 18px;
	    text-align: left;
	    position: relative;
	    padding-left: 40px;
	    padding-right: 40px;
	}

	#meet #note h1{
		font-weight: 300;
		font-style: normal;
		font-size: 72px;
		color: #2F94C1;
	    text-align: left;
	    padding-bottom: 0;
	    background: none;
	    margin-bottom: 10px;
	}
	#meet #note p{
		font-weight: normal;
		font-size: 32px;
		color: #666;
		margin-bottom: 0;
		line-height: 45px;
	}
	#meet .dotted_line{
		border-bottom: 1px dotted #2F94C1;
		width: 50%;
		margin: 15px 0;
	}
	#meet .rating{
		margin-top: 10px;
	}
	#meet .rating img{
		margin-right: 5px;
	}
	#meet #clip{
		position: absolute;
		left: 90%;
		top: -37px;
		z-index: 10;
		background: url("../images/clip.png") no-repeat;
		width: 55px;
		height: 136px;
	}
	@media only screen and (max-width: 768px){
		#meet #clip{
			left: 80%;
		}
	}
	#meet #quote{
		padding-top: 30px;
		padding-bottom: 20px;
	    padding-left: 40px;
	    padding-right: 40px;
		background: #475b82;
		border-radius: 18px;
	    text-align: left;
		color: #5DCBE8;
		position: absolute;
		bottom: 0px;
		font-size: 22px;
	}
	#meet #quote:after {
		bottom: 100%;
		left: 85%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(71, 91, 130, 0);
		border-bottom-color: #475b82;
		border-width: 20px;
		margin-left: -20px;
	}
	#meet #quote p{
		color: #5DCBE8;
		line-height: 30px;
		margin-bottom: 10px;		
	}
	@media only screen and (min-width: 768px) and (max-width: 992px) {
		#meet #note h1{
			font-size: 48px;
			
		}
		#meet #note p{
			font-size: 24px;
		}
	}
/*meet end*/

/*post_shipment*/
#post_shipment{
	color: white;
	text-align: center;
	padding-bottom: 50px;
	background-color: #5DCBE8;
	background: -webkit-linear-gradient(180deg, #5DCBE8, #2F94C1); 
	background: -o-linear-gradient(180deg, #5DCBE8, #2F94C1); 
	background: -moz-linear-gradient(180deg, #5DCBE8, #2F94C1); 
	background: linear-gradient(180deg, #5DCBE8, #2F94C1); 
}
	#post_shipment h1{
		color: white;
		font-size: 48px;
		font-weight: 300;
		text-align: center;
		font-style: normal;
		padding-bottom: 0;
		margin-bottom: 10px;
		background: none;
	}
	#post_shipment h2{
		color: white;
		font-size: 48px;	
		margin-top: 60px;
		text-shadow: none;
		font-weight: 900;
		margin-bottom: 10px;
	}
	
	#post_shipment .btn-default{
		margin-top: 40px;
		margin-bottom: 40px;
		padding-left: 40px;
		padding-right: 40px;
		color: white;
		border: 0;
	}
	#post_shipment p{
		font-size: 16px;
		margin-bottom: 10px;
		color: white;
	}
	@media only screen and (max-width: 768px){
		#post_shipment h2 {
			font-size: 34px;
		}
	}	
/*post_shipment end*/

/*shipments intro*/
#pet-transportation #intro.shipments{
	background: url("../images/categories/dogs.jpg") no-repeat center 30%;
	background-size: cover;
}
#shipping-furniture #intro.shipments{
	background: url("../images/categories/household-items.jpg") no-repeat center center;
	background-size: cover;
}
#vehicle-transporter #intro.shipments{
	background: url("../images/categories/vehicles.jpg") no-repeat center center;
	background-size: cover;
}
#moving-companies #intro.shipments{
	background: url("../images/categories/apartment-moves.jpg") no-repeat center center;
	background-size: cover;
}
#motorcycle-haulers #intro.shipments{
	background: url("../images/categories/motorcycles.jpg") no-repeat center center;
	background-size: cover;
}
#boat-shipping #intro.shipments{
	background: url("../images/categories/boats.jpg") no-repeat center center;
	background-size: cover;
}
#equipment-shipping #intro.shipments{
	background: url("../images/categories/heavy-equipment.jpg") no-repeat center center;
	background-size: cover;
}
#military-vehicles #intro.shipments{
	background: url("../images/categories/military.jpg") no-repeat center center;
	background-size: cover;
}
#freight #intro.shipments{
	background: url("../images/categories/freight.jpg") no-repeat center center;
	background-size: cover;
}
#local-errands #intro.shipments{
	background: url("../images/categories/local-errands.jpg") no-repeat center center;
	background-size: cover;
}
#letter #intro.shipments{
	background: url("../images/categories/package-delivery.jpg") no-repeat center center;
	background-size: cover;
}
#specialcare #intro.shipments{
	background: url("../images/categories/special-care-fragile.jpg") no-repeat center center;
	background-size: cover;
}
#other #intro.shipments{
	background: url("../images/categories/package-delivery.jpg") no-repeat center center;
	background-size: cover;
}
#cat-transportation #intro.shipments{
	background: url("../images/categories/cats.jpg") no-repeat center center;
	background-size: cover;
}
#dog-transportation #intro.shipments{
	background: url("../images/categories/dogs.jpg") no-repeat center 30%;
	background-size: cover;
}
/*shipments intro end*/

/*shipments*/
#shipments{
	margin-top: 75px;
}
	h6{
		text-transform: none;
		font-weight: 700;
		color: #137FA5;
		border-bottom: 6px solid #2f94c1;
		padding-bottom: 25px;
		font-size: 24px;
		margin-bottom: 30px;
	}
	#shipments .details{
		border: 1px solid #e6e6e6;
		min-height: 399px;
		border-radius: 7px;
		margin-bottom: 30px;
	
		overflow: hidden;
}
	#shipments .details img{
		height: 255px;
		width: 100%;
		border-radius: 7px 7px 0 0;
	}
	#shipments .details p{
		font-size: 16px;
		font-weight: normal;
		color: #666;
		padding-left: 15px;
		padding-right: 15px;
		line-height: 15px;
		margin-bottom: 10px;
	}
	#shipments .details p.title{
		line-height: 45px;
		color: #137FA5;
		font-weight: 700;
		border-bottom: 1px solid #f0f0f0;	
	}
    .details .title + p:before, .details .title:before {
        content: "";
        width: 36px;
        height: 32px;
        position: absolute;  
        right: 16px;
        background: -webkit-linear-gradient(right, #FFF, #FFF, rgba(255, 255, 255, 0));
        background: -o-linear-gradient(right, #FFF, #FFF, rgba(255, 255, 255, 0));
        background: -moz-linear-gradient(right, #FFF, #FFF, rgba(255, 255, 255, 0));
        background: linear-gradient(right, #FFF, #FFF, rgba(255, 255, 255, 0));
    }
    .details .title + p, .details .title {
        width: 2000px;
    }
	#shipments .details p.won{
		padding-top: 10px;	
	}
	#shipments .details .driver_name{
		color: #5DCBE8;
	}
	#shipments .rating{
		margin-top: 5px;
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 2px dotted #5DCBE8;
	
		margin-left: -67px;
		padding-left: 67px;
		width: 242px;
	}
	#shipments .rating img{
		width: 15px;
		height: 15px;
	}
	#shipments .most_rated .driver_name{
		font-size: 20px;
		font-weight: 700;		
		color: #5DCBE8;
	
	}
	#shipments .most_rated p{
		font-size: 20px;
		color: #999;
		font-weight: normal;
		margin: 0;
		line-height: 24px;
	}
	#shipments .most_rated .driver_img{
		float: left;
		width: 48px;
		height: 48px;
		border-radius: 48px; 
	
		margin-left: -67px;
	}
    .most_rated {
        padding-left: 71px;
    }
	@media only screen and (min-width: 768px) and (max-width: 992px){
		#shipments .most_rated .driver_img{
			float: none;
		}
	}
	#shipments .more{
		font-style: italic;
		text-align: right;
		font-size: 16px;
		margin-bottom: 10px;
	}
	#easier.shipments h1{
		margin-top: 50px;
	}

/*shipments*/



/*footer*/
footer {
	color: #666;
	margin-top: 50px;
	margin-bottom: 45px;
	font-size: 18px;
}
	footer a, footer a:visited, footer a:hover {
		color: #666;
	}
	footer ul {
		list-style-type: none;
		padding: 0;
	}
	footer h5{
		text-transform: uppercase;
		font-weight: 900;
		border-bottom: 6px solid #5dcbe8;
		padding-bottom: 10px;
		font-size: 24px;
	}
	footer p {
	text-align: center;
}

#footer-info {
	background: #303030;
	min-height: 140px;
	color: #5DCBE8;
	font-size: 18px;
}
	#footer-info ul {
		list-style-type: none;
		margin-top: 40px;
		padding: 0;
		text-align: left;
	}
	#footer-info ul.text-links {
		margin-top:56px;
	}
	#footer-info ul li {
		display: inline;
		float:left;
		padding: 0 15px;
	}
	#footer-info ul li:first-child {
		padding-left: 0;
	}
	#footer-info ul.text-links li {
		padding-left: 0;
	}
	#footer-info ul.text-links li:after {
		content: 'I';
		margin-left: 15px;
	}
	#footer-info ul.text-links li:last-child:after {
		content: '';
	}
	#footer-info a, #footer-info a:visited, #footer-info a:hover {
		color: #5DCBE8;
	}
	.wordwrap { 
	   white-space: pre-wrap;      /* CSS3 */   
	   white-space: -moz-pre-wrap; /* Firefox */    
	   white-space: -pre-wrap;     /* Opera <7 */   
	   white-space: -o-pre-wrap;   /* Opera 7 */    
	   word-wrap: break-word;      /* IE */
	}
	
	@media only screen and (max-width: 768px) {
		#footer-info ul li {
			padding: 0 5px;
			float: none;
		}
		#footer-info ul{
			text-align: center;
			margin-top: 20px;
		}
		#footer-info ul.text-links{
			margin-top: 20px;
		}
	}
	@media only screen and (min-width: 768px) and (max-width: 992px) {
		#footer-info ul li {
			padding: 0 5px;
			float: none;
		}
		#footer-info ul.image-links{
			text-align: center;
			margin-top: 20px;
		}
	}
	@media only screen and (min-width: 992px) and (max-width: 1200px) {
		#footer-info ul li {
			padding: 0 5px;
		}
		#footer-info ul.text-links li:after{
			margin-left: 5px;
		}
		#footer-info ul.image-links{
			float: right;
		}
	}
	@media only screen and (min-width: 1200px) {
		#footer-info ul.image-links{
			line-height: 66px;
			margin-top:34px;
			float: right;
		}
	}
/*footer end*/

/*popup*/
#popup{
	width: 700px;
	height: 420px;
	border: 10px solid white;
	background: url("../images/popup_gradient.jpg") no-repeat top left;
	padding: 30px 50px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -350px;
	margin-top: -210px;
	z-index: 101;
}
#popup .going{
	font-style: italic;
	font-weight: 300;
	font-size: 24px;
	color: #475b82;
}
#popup .tempt{
	font-weight: 900;
	font-size: 34px;
	color: #475b82;
	line-height: 34px;
}
#popup .logo{
	background: url("../images/logo.png") no-repeat left center;
	padding-left: 45px;
	line-height: 30px;
	font-weight: 900;
	font-size: 16px;
	color: white;
}
.popup_half{
	width: 290px;
	float: left;
}
.popup_half .input-lg{
	margin-top: 50px;
}
#grey_bg{
	z-index: 100;
	background: rgb(0,0,0);
	background: rgba(0,0,0,.6);
	height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
/*popup end*/

/*newdrivers intro*/
#intro.newdrivers{
	background: url("../images/registration-hero-top2.jpg") no-repeat center center;
}
/*newdrivers intro end*/

/*idrove*/
#idrove{
	
}
	.route-map{
		background: url("../images/registration-map1.jpg") no-repeat center bottom;
		height: 378px;
		margin: 0;
	}
	.i-drove-row {
	}
	.i-drove {
		font-size: 40px;
		font-weight: 300;
		font-style: normal;
		margin-top: 100px;
		color: #666;
		padding-bottom: 40px;
	}
	.driver-name { 
		background-color: #475b82; 
		color: #5DCBE8; 
		text-align: center; 
		font-weight: 300; 
		padding: 10px 8px; 
		line-height: 22px; 
	}
	.driver-name span { 
		font-weight: 700; 
		font-size: 20px;
	}
	.driver-headshot {
		width: 189px;
		height: 200px;
		padding-top: 83px;
	}
	@media screen and (min-width: 768px) and (max-width: 992px){
		.driver-headshot {
			width: auto;
		}
	}
	@media screen and (max-width: 768px){
		.driver-headshot {
			margin: 0 auto;
		}
		.i-drove {
			text-align: center;
			padding-top: 90px;
		}
	}
	#map{
		margin: auto;
	}
/*idrove end*/


/*hereishow_carousel*/
#hereishow_carousel {
	min-height: 500px;
	padding-bottom: 60px;
    padding-top: 40px;
    text-align: center;
    margin: 0 auto;
}
	.hereishow_slide_item img.steps {
		display: table-cell;
		margin-bottom: 10px;
	}
	.hereishow_slide_item .step-img {
		padding-left: 60px;
		padding-right: 35px;
		display: table-cell;
		text-align: left;
		vertical-align: middle;
		float: left;
	}
	.hereishow_slide_item p {
		font-size: 30px;
		line-height: 30px;
		font-weight: 300;
		text-align: left;
		max-width: 1000px;
	}
/*hereishow_carousel*/

/*map_deliveries*/
#map_deliveries .shipments-list{
		background: #f1f1f1;
	
}
	#map_deliveries .list-shipments{
		padding-top: 23px;
	}
	#map_deliveries .shipment-item {
		padding-bottom: 23px;
		text-align: left;
	}
	#map_deliveries .shipment-item span {
		font-size: 12px;
	}
	#map_deliveries .btn-default {
		padding-left: 40px;
		padding-right: 40px;
		margin-top: 20px;
		margin-bottom: 20px;
		border: 0;
		font-size: 24px;
	}
	#map_deliveries p{
		font-weight: 300;
		font-style: italic;
	}
	@media screen and (max-width: 992px){
		#map_deliveries .list-shipments{
			text-align: center;
		}
	}
/*map_deliveries end*/

/*makemoney*/
#makemoney{
	background: url("../images/registration-hero-bottom4.jpg") no-repeat top center;
	min-height: 550px;
	margin-top: 60px;
}
	#makemoney h2{
		color: white;
		font-size: 48px;
		margin-top: 60px;
		text-shadow: none;
		font-weight: 900;
		margin-bottom: 100px;
		text-align: center;
	}
	#makemoney h3{
		color: #58BFDA;
		font-size: 36px;
		font-weight: 900;
		text-align: center;
		font-style: normal;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	#makemoney p{
		color: white;
		font-size: 24px;
		text-align: center;
		line-height: 26px;
	}
	@media screen and (max-width: 768px){
		#makemoney h2{
			height: 400px;
		}
		#makemoney p{
			color: #666;
			
		}
	}
/*makemoney end*/

/*signup*/
#signup{
	margin-top: 60px;
	margin-bottom: 40px;
	text-align: center;
}
	#signup .btn-default{
		padding-left: 40px;
		padding-right: 40px;
		margin-top: 40px;
		border: 0;
		font-size: 24px;
	}
	#signup .btn-default:focus{
		color: white;
		background-color: #c3ae77;
		border: none;
		outline: none;
	}
	#signup p{
		font-style: italic;
		font-size: 30px;
		font-weight: 300;
		text-align: center;
		margin-bottom: 50px;
		margin-top: 30px;
		padding-bottom: 0;
		background: none;
	}
	
/*signup end*/

/*interested*/
#interested{
	text-align: center;
}
	#interested .panel-title>a{
		display: block;
		padding: 20px 0;
		font-size: 18px;
		outline: none;
	}
	#interested .panel-title>a:hover, #interested .panel-title>a:active, #interested .panel-title>a:focus{
		text-decoration: none;
	}
/*interested end*/

/*login form*/
label.keep-logged {
	font-size: 0.7em;
	font-weight: 400;
	margin-bottom: 3em;
}
.login-form input {
	max-width: 100%;
	margin-bottom: 0.7em;
}
.login-wrap {
	background-color: #EFEFEF;
	border-radius: 4px;
	margin-top: 3em;
	margin-bottom: 4em;
	padding: 0 40px 30px;
}
/*login form end*/

/*reviews*/
#reviews_title{
	margin-top: 70px;	
}
#reviews{
	background: #f2f2f2;
	padding-top: 50px;
	padding-left: 0;
}
	.review{
		padding: 0;
		background: white;
		border-radius:  0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		-moz-border-radius: 0 0 3px 3px;
		box-shadow: 0 2px 0 rgba(0, 0, 0, .1);
		-webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, .1);
		-moz-box-shadow: 0 2px 0 rgba(0, 0, 0, .1);
		margin-bottom: 20px;
	}
	.review .review_header{
		height: 96px;
		padding: 0;
		border-bottom: 1px solid #f0f0f0;
		margin-bottom: 15px;
		position: relative;
	}
	.review .review_header p{
		font-size: 18px;
		font-weight: normal;
		color: #666;
		padding-left: 15px;
		padding-right: 15px;
		line-height: 25px;
		margin-bottom: 10px;
	}
	.review .review_header p.title{
		line-height: 45px;
		color: #137FA5;
		font-weight: 700;
		margin-bottom: 0;	
		margin-top: 10px;
		white-space: nowrap;
		overflow: hidden;
	}
	.review .review_header p.review-from-to{
		white-space: nowrap;
		overflow: hidden;
	}
	.review p.won{
		padding-top: 10px;	
	}
	.review .driver_name{
		color: #5DCBE8;
	}
	.review .rating{
		position: absolute;
		right: 0;
		padding-top: 35px;
	}
	.review .rating img{
		width: 15px;
		height: 15px;
	}
	#reviews .next_previous{
		margin-bottom: 60px;
		padding: 0;
	}
	#reviews .next_previous button{
		width: 100%;
	}
	#reviews .btn-default:focus{
		color: white;
		background-color: #c3ae77;
		border: none;
		outline: none;
	}
	@media screen and (max-width: 768px){
		.review .rating{
			top: 80px;
		}
		.review .rating img{
			width: 25px;
			height: 25px;
		}
		.review .details{
			margin-top: 50px;
		}
	}
	@media screen and (max-width: 600px){
		.review .review_header p{
			padding-left: 30px;
		}		
	}
/*reviews end*/

/* -- revised footer -- */

footer {
	margin-top:12px;
	margin-bottom:0;
	font-size:16px;
	}
footer a.navbar-brand { 
	background:url("../images/logo_black.png") no-repeat left center;
	width:100%;
	margin-bottom:18px;
	margin-top:0;
	font-size:34px;
	}
footer .btn-footer,footer .btn-footer:hover,footer .btn-footer:active {	
	color:#666666;
	background:#fff;
	}	
footer .btn-footer	{
	border:none;
	font-size:16px;
	}
footer .btn-lg {
	font-size:16px;
	}
footer .btn-footer:hover {	
	color:#666666;
	background:#fff;
	}
footer .btn .caret {
	margin-left:6px;
	border-top:6px solid;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	}
footer .btn .caret {
	border-bottom:none;
	}
footer .left2nd ul {
	margin-left:35px;
	}
footer .howitworks {
	margin-top:7px;
	margin-bottom:12px;
	}
footer .footer-right {
	margin-top:12px;
	}	
footer .footer-right button {
	height:36px;
	width:175px;
	padding:5px 16px;
	font-size:16px;
	border:none;
	}	
footer .footer-right .faq {
	margin-top: 5px;
	margin-bottom: 12px;
	}		
footer .footer-right .copyright {
	font-size:13px;
	}


.b2-widget {
	margin: 5px;
	color: #6c6c6c;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.b2-widget-btn {
	position: relative;
	float: left;
	height: 20px;
	width: 39px;
	font-weight: bold;
	color: #6c6c6c;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	white-space: nowrap;
	vertical-align: top;
	background-color: white;
	border-radius: 2px;
	outline: none;
	-webkit-filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff',endColorstr='#dedede');
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff',endColorstr='#dedede');
}

.light .b2-widget-btn {
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#f4f4f4));
	background-image: -webkit-linear-gradient(top,#ffffff,#f4f4f4);
	background-image: linear-gradient(top,#ffffff,#f4f4f4);
	background-image:  linear-gradient(to bottom, #ffffff, #f4f4f4);

	border: #CCC solid 1px;
}

.dark .b2-widget-btn {
	background-image:  linear-gradient(to bottom, #66ccff, #3399cc);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#66ccff),to(#3399cc));
	background-image: -webkit-linear-gradient(top,#66ccff,#3399cc);
	background-image: linear-gradient(top,#66ccff,#3399cc);





	border: #CCC solid 0px;
}

.b2-widget {
	margin-top: 5px;
}

.b2-widget-count {
	font-size: 0.6em;
	font-weight: 900;
	position: relative;
	display: inline-block;
	height: 20px;
	max-width: 100%;
	margin-left: 5px;
	-webkit-border-image: initial;
	border-image: initial;
	background: white;
	border-radius: 2px;
	zoom: 1;
}

.light  .b2-widget-count{
	border: #CCC solid 1px;
}

.dark  .b2-widget-count{
	border: #9197a3 solid 1px;
}

.b2-widget-label {
	display: inline-block;
	padding: 0 3px 0 19px;
	zoom: 1;
	min-width: 
}

.b2-widget-btn > i {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 18px;
	height: 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.light .b2-widget-btn > i {
	background: transparent url("../images/logo-small-blue.png") center center no-repeat;	
}

.dark .b2-widget-btn > i {
	background: transparent url("../images/logo-small-white.png") center center no-repeat;	
}

.b2-widget-count > i, .b2-widget-count > u {
	position: absolute;
	top: 50%;
	left: 0;
	width: 0;
	height: 0;
	margin: -4px 0 0 -4px;
	line-height: 0;
	border: 4px transparent solid;
	border-left: 0;
	_border-color: pink;
	zoom: 1;
	_-webkit-filter: chroma(color=pink);
	_filter: chroma(color=pink);
}


.light .b2-widget-count > i, .b2-widget-count > u {
	border-right-color: #CCC;
}

.dark .b2-widget-count > i, .b2-widget-count > u {
	border-right-color: #9197a3;
}


.b2-widget-count > u {
	margin-left: -3px;
	border-right-color: white;
}

.b2-widget-val {
	padding: 0 3px;
	line-height: 18px;
	display: inline-block;
	height: 20px;
	min-width: 40px;
}

.b2-widget-val > i {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 20px;
	right: 0;
	display: inline-block;
	width: 16px;
	height: 16px;
	background: transparent url("../images/star-widget.png") center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

a.widget-header-logo {
	font-weight: 400;
	font-size: 15px;
	padding-left: 45px;
}

.dark a.widget-header-logo {
	background: url("../images/logo.png") no-repeat left center;
	background-size: 25px;
	color: #fff;

}

.light a.widget-header-logo {
	background: url("../images/logo_black.png") no-repeat left center;
	background-size: 25px;
	color: #9c9c9c;
}
	
.container.extended-widget {
	max-width: 295px;
}

.container.extended-widget .driver-info {
	padding-top: 15px;
}

.container.extended-widget .driver-info .driver-profile-default {
	max-width: 40px;
	max-height: 40px;
	border-radius: 3px;
}

.container.extended-widget .driver-info .driver-text {
	padding-left: 15px;
	margin-bottom: -15px;
}

.container.extended-widget .driver-info .driver-name-1 {
	font-size: 13px;
	font-weight: 900;
	color: #fff;
}

.dark.container.extended-widget .driver-info .driver-name-1 {
	color: #fff;
}

.light.container.extended-widget .driver-info .driver-name-1 {
	color: #5b5b5b;
}

.extended-widget .review-text {
	font-size: 12px;
	padding-left: 35px;
	color: #9c9c9c;
	padding-bottom: 5px;
}

.extended-widget .quote {
	position: absolute;
	top: 10px;
	left: 10px; 
}

.extended-widget .panel-footer {
	text-align: center;
	font-weight: 900;
	font-size: 13px;
}

.dark.extended-widget .panel-footer {
	background-color: #43acd3;
	color: #fff;
}

.light.extended-widget .panel-footer {
	background-color: #f5f5f5;
	color: #43acd2;
}

.dark.extended-widget .panel-footer a, .dark.extended-widget .panel-footer a:visited {
	color: #fff!important;
}

.dark.extended-widget .panel-heading a, .dark.extended-widget .panel-heading a:visited {
	color: #fff!important;
}


.light.extended-widget .panel-footer a, .light.extended-widget .panel-footer a:visited {
	color: #43acd2!important;
}

.light.extended-widget .panel-heading a, .light.extended-widget .panel-heading a:visited {
	color: #5b5b5b!important;
}


.extended-widget .panel {
	border-radius: 6px;
}

.dark.extended-widget .panel {
	border: #43acd3 solid 2px;
}

.light.extended-widget .panel {
	border: #cccccc solid 2px;
}
.dark.extended-widget .panel-heading {
	background-color: #43acd3;
}

.light.extended-widget .panel-heading {
	background-color: #f5f5f5;
}

.extended-widget p {
	margin-bottom: 0;
}

.extended-widget .list-group-item {
	padding: 17px;
}

.extended-widget .five-star-rating-wrapper {
	margin-top: -2px;
}

.extended-widget .list-group {
	overflow: auto;
	overflow-x: hidden;
}

.page-footer {
  background-color: #EDEDED;
  margin-top: 110px;
  padding-top: 15px;
}

.page-footer .btn-footer {
  background: #EDEDED;
}

.bootstrap-datetimepicker-widget {
  display: none;
}

/* Pages */
.splash {
  background-color: #F0F0F0;
  padding-bottom: 30px;
  padding: 30px 0 35px;
  margin-bottom: 40px;
}
.splash p {
  line-height: 1.4;
  max-width: 40em;
  margin: 0 auto;
} 
/* Fix the Zopim chat box so it's not so close to the right scroll bar. */
.zopim {
  right: 40px !important;
}
